## ide-line-diagnostics-gutter-renderer ide-line-diagnostics-gutter-renderer |

## Functions

#define | IDE_TYPE_LINE_DIAGNOSTICS_GUTTER_RENDERER

## Types and Values

| IdeLineDiagnosticsGutterRenderer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkSourceGutterRenderer
                ╰── GtkSourceGutterRendererPixbuf
                    ╰── IdeLineDiagnosticsGutterRenderer

## Description

## Functions

### IDE_TYPE_LINE_DIAGNOSTICS_GUTTER_RENDERER

    #define IDE_TYPE_LINE_DIAGNOSTICS_GUTTER_RENDERER (ide_line_diagnostics_gutter_renderer_get_type())

## Types and Values

### IdeLineDiagnosticsGutterRenderer

    typedef struct _IdeLineDiagnosticsGutterRenderer IdeLineDiagnosticsGutterRenderer;